linux-headers-386 2.6.15.18 (i386 binary) in ubuntu dapper

 This package will always depend on the latest kernel headers available
 for 386.

Details

Package version:
2.6.15.18
Source:
"linux-meta" 2.6.15.18 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • linux-headers-386_2.6.15.18_i386.deb (deleted)

Package relationships